Subject: designher living X SINGULART - Unique Art And Design Furniture
From: "Alexa from SINGULART" <[email-masked]>
To: "designher living" <[email-masked]>
Date: Tue, 25 Apr 2023 00:00:38 +1000

Unique Art And Design Furniture

Dear team at designher living,

I am Alexa, Trade Project Manager at  SINGULART [https://www.singulart.com/en/?campaign_id=2506], the leading online art and design gallery based in Paris.

I am contacting you because we believe our curated collection of art and design furniture would be a great fit for your interior design projects. Therefore, we would love to invite you to our Trade Program!

To be part of SINGULART’s Trade Program is free of charge and designed to complement any existing collaborations you may have!

Its benefits include:

- An extensive catalog of art pieces from our international artists:  https://www.singulart.com/en/ [https://www.singulart.com/en/?campaign_id=2506]

- Access to our  B2B exclusive design furniture catalog [https://www.singulart.com/en/our-designs?campaign_id=2506]

- Exclusive trade discounts on our entire inventory

- Dedicated advisory services for all your projects

- Customization support for art and design pieces

- Professional shipping to the destination of your choice

- 14-day free returns on all your purchases

- No minimum number of orders required

- A personal project manager at SINGULART

I would love to schedule a call with you to learn more about your practice and see how our Trade Program can benefit you!

You can book a meeting with me by using the link below or let me know your availability in the future.

https://meetings.hubspot.com/alexa-daley/free-trade-consultation [https://meetings.hubspot.com/alexa-daley/free-trade-consultation?campaign_id=2506]

If there isn’t a project we can help you with immediately, you can directly enroll into our Trade Program to keep receiving our latest updates and benefits!:  https://www.singulart.com/en/trade [https://www.singulart.com/en/trade?campaign_id=2506]

I am very much looking forward to your feedback and discussing future projects with you!

Kind regards,

Alexa Daley

Trade Consultant

SINGULART

+33 1 76 44 05 37 [tel:+33176440537] |  +1 [tel:+442036959927]  213 861 9447 [tel:2138619447]

[email-masked] [mailto:[email-masked]]

www.singulart.com [http://www.singulart.com/]

Unsubscribe https://singulart.cmail19.com/t/j-u-eijhltd-dhddutdkiu-y/